Subject: IETF 100, IAOC perspective

From: IAOC Chair <[email-masked]>
Date: Wed, 08 Jun 2016 06:56:32 -0700

This is a follow up to the discussion on holding IETF 100 in Singapore, arising from  the issue of the existence of Singapore laws that discriminate against LGBTQ people.

Jari, as IETF Chair, is sending a note outlining the forward-looking steps from the perspective of IETF community actions, so this note is focused on IAOC actions as part of the bigger context.

The IAOC has carefully reviewed feedback from the community, available alternative venue options and consulted with the IESG.   We have decided to keep the IETF 100 meeting in Singapore, while recognizing that the discussion of Singapore’s appropriateness as an IETF meeting site for other future meetings is not completed.

We, and we believe the whole IETF, value and respect our LGBTQ participants and their families.  It was and is not our intention to make them feel unwelcome at IETF 100.  In making this decision, we recognize that it was our mistake in missing the issue in the first place.  For that, again, we can only apologize.

More detail about the decision process itself is outlined in detail below — this message has been difficult to structure in order to both clearly deliver the decision and provide detail about how we reached it, without burying the former in the important detail.

I do want to thank everyone who has shared their knowledge and perspective in the discussion — I appreciate it has been difficult.  And, there are significant substantive issues in this discussion that remain unresolved in the larger context beyond IETF 100.  We have to move on with continued discussion and respectful engagement in order to determine the right answers for venues for future IETF meetings.   As part of that, the IAOC remains committed to continue to address the larger context by:

1/ Listening.  While it is important for the community to move on from the discussion of IETF 100, we in no way think this conversation about what we take into account when we do venue selection is completed.

2/ Not viewing this as a precedent for future meeting venue selection.  This is a choice for IETF 100, and any future evaluation of Singapore or any other venues will be made in the light of whatever the IETF community decides are requirements for meeting locations in areas that discriminate against any members of our community.

3/ Selecting sites that support the advancement of the IETF mission

4/ Seeking clarity from the community about parameters for venue selection.  Along with others in the community, we have asked the IETF Chair to formalize the MTGVENUE effort into a working group to produce a meeting selection BCP with consensus from the community about how to address diversity (of our community, of the laws in different parts of the world) as part of the selection criteria for meeting venues

5/ Improving our site selection process so that issues of which the community may be aware can be brought to light before we have signed contracts for a meeting.

In characterizing Singapore as a place where he could not bring his own family, because of its laws, Ted Hardie asked at the IETF 95 plenary meeting that those who had made the decision to meet in Singapore not bring their families, either.  In an earlier message, the IAOC outlined that it has to date focused on the suitability of venues/countries for meeting purposes, but not explicitly for suitability of meeting attendees bringing companions, family members, etc.  That understanding has now obviously evolved, and we understand better situations where companions are necessary.  We note Ted's request.  Individual participants here will have to make their own decisions about how to answer it. As a group we are focusing on making sure we improve our processes so that we don’t surprise or undermine any segments of our community.

In taking a broader view and reflecting on issues where IAOC announcements may have surprised the community (not solely related to IETF 100, nor just meeting venues) we also consider that there is merit in a broader review of the IASA structure, 10+ years after its inception. At the same time, the practical demands of the meeting arrangements discussion and the IANA-related work at the IETF Trust need to be satisfied first.  So we plan to initiate the evaluation of IASA work before the end of this year.

The IAOC’s decision making process
----------------------------------

We (IAOC) don’t believe the discussion of Singapore’s appropriateness as an IETF meeting site (beyond IETF 100) is completed.  There are many strong positions: we have heard people say that Singapore’s laws clearly violate human rights and it is unconscionable to propose meeting there; we have heard people say that our meeting locations are about getting the work done and if national politics enter into it the IETF is lost beyond any hope of relevancy; people urge that we cannot avoid places where people are oppressed without denying the important contributions of those oppressed; some worry that we cannot attend to any particular oppression because once we start there will be no place left for us to meet.   All of these views have arguments in their favour; determining an outcome to the conversation is well beyond the scope of the IAOC (we look to the IETF Chair/IESG for determination of IETF policy), and they cannot be reconciled to a clear pointer to what to do now.

Against that backdrop, we perceived no obvious answer for where to hold IETF 100.

Absent a clear answer to the question of suitability of decision criteria for/against Singapore, and having reviewed resources to ascertain that everyone would be able to travel to Singapore with a reasonable expectation of personal safety and respect, the IAOC was guided by a few principles.

First, we obviously wanted to take into account all the feedback we received, both on- and off-list.  We could only take it into account, rather than reflect it, because we received responses from many different people who identified in many different ways, and sometimes those responses were diametrically opposed to others.

Second, we did not believe it was practically possible to consider alternative dates only 18 months before the meeting was to happen, especially because we already have a challenge in ensuring we have adequate support for the ordinary contract negotiation that needs to happen; so we decided that we had to stick with the dates we had.

Third, we believed that it was necessary that, if we were going to move, we would need to move to a site where we had already had an unambiguously successful meeting, otherwise we could run the risk of substituting one potentially unsuitable venue for another.   With less than 18 months to the meeting (practically no time for planning purposes), we focused on specific sites we had been to before.  (We were also somewhat worried about the financial effects on the IETF of moving the meeting.  We have had throughout strong support from our meeting sponsor.  So we believed that these effects could have been blunted but not completely eliminated when undertaking a new negotiation, since it would be clear to anyone with whom we were negotiating that we did not have a lot of options.)

Finally, we determined that that this meeting should take place in Asia if at all possible, to honor the 1-1-1* policy in 2017. None of the candidate sites in Asia could accommodate us on the dates we already had, making Singapore the only Asian venue available.  There were a number of potential sites in Europe and North America.

Part of our problem is that the requirements for meeting venue selection were sketchily defined, and reasonable people can perceive different priorities;  we look forward to successful conclusion of MTGVENUE work to remove ambiguity from those requirements.

We acknowledge that much of this could have been avoided if we had attempted earlier the strategy of calling out potential venues early, to see whether there are problems.  We regret very much that we did not do that, and we shall certainly heed that lesson in the future.

Leslie, for the IAOC.

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 08 Jun 2016 16:13:08 +0200

Thanks Leslie,

Trying to get a positive side out of this debate, I will suggest the IAOC to work with ISOC in order to contact the Singapore government and try to get some statement about their future intend with LGTBQ discriminatory laws. Probably we need to work together with locals, other organizations, etc.

At this way we could have some “additional” success as outcome for this meeting, or otherwise, make sure that the relevant authorities get some kind of “red face” during the event, in case there is no progress to change/cancel those laws.

Regards,
Jordi

---

From: Ted Hardie <[email-masked]>
Date: Wed, 8 Jun 2016 08:07:23 -0700

On Wed, Jun 8, 2016 at 7:13 AM, JORDI PALET MARTINEZ <
[email-masked]> wrote:

> Thanks Leslie,
>
> Trying to get a positive side out of this debate, I will suggest the IAOC
> to work with ISOC in order to contact the Singapore government and try to
> get some statement about their future intend with LGTBQ discriminatory
> laws. Probably we need to work together with locals, other organizations,
> etc.
>
>
Jordi,

The Singaporean government has been quite clear that they do not want
foreign companies or organizations involved in activism on this topic.
See, for example:

http://mashable.com/2016/06/08/singapore-pink-dot-corporations/#HNwvw.MlXuqS

regards,

Ted

> At this way we could have some “additional” success as outcome for this
> meeting, or otherwise, make sure that the relevant authorities get some
> kind of “red face” during the event, in case there is no progress to
> change/cancel those laws.
>
> Regards,
> Jordi
>
>
> >This is a follow up to the discussion on holding IETF 100 in Singapore,
> arising from  the issue of the existence of Singapore laws that
> discriminate against LGBTQ people.
> >
> >Jari, as IETF Chair, is sending a note outlining the forward-looking
> steps from the perspective of IETF community actions, so this note is
> focused on IAOC actions as part of the bigger context.
> >
> >The IAOC has carefully reviewed feedback from the community, available
> alternative venue options and consulted with the IESG.   We have decided to
> keep the IETF 100 meeting in Singapore, while recognizing that the
> discussion of Singapore’s appropriateness as an IETF meeting site for other
> future meetings is not completed.
> >
> >We, and we believe the whole IETF, value and respect our LGBTQ
> participants and their families.  It was and is not our intention to make
> them feel unwelcome at IETF 100.  In making this decision, we recognize
> that it was our mistake in missing the issue in the first place.  For that,
> again, we can only apologize.
> >
> >More detail about the decision process itself is outlined in detail below
> — this message has been difficult to structure in order to both clearly
> deliver the decision and provide detail about how we reached it, without
> burying the former in the important detail.
> >
> >I do want to thank everyone who has shared their knowledge and
> perspective in the discussion — I appreciate it has been difficult.  And,
> there are significant substantive issues in this discussion that remain
> unresolved in the larger context beyond IETF 100.  We have to move on with
> continued discussion and respectful engagement in order to determine the
> right answers for venues for future IETF meetings.   As part of that, the
> IAOC remains committed to continue to address the larger context by:
> >
> >1/ Listening.  While it is important for the community to move on from
> the discussion of IETF 100, we in no way think this conversation about what
> we take into account when we do venue selection is completed.
> >
> >2/ Not viewing this as a precedent for future meeting venue selection.
> This is a choice for IETF 100, and any future evaluation of Singapore or
> any other venues will be made in the light of whatever the IETF community
> decides are requirements for meeting locations in areas that discriminate
> against any members of our community.
> >
> >4/ Seeking clarity from the community about parameters for venue
> selection.  Along with others in the community, we have asked the IETF
> Chair to formalize the MTGVENUE effort into a working group to produce a
> meeting selection BCP with consensus from the community about how to
> address diversity (of our community, of the laws in different parts of the
> world) as part of the selection criteria for meeting venues
> >
> >5/ Improving our site selection process so that issues of which the
> community may be aware can be brought to light before we have signed
> contracts for a meeting.
> >
> >In characterizing Singapore as a place where he could not bring his own
> family, because of its laws, Ted Hardie asked at the IETF 95 plenary
> meeting that those who had made the decision to meet in Singapore not bring
> their families, either.  In an earlier message, the IAOC outlined that it
> has to date focused on the suitability of venues/countries for meeting
> purposes, but not explicitly for suitability of meeting attendees bringing
> companions, family members, etc.  That understanding has now obviously
> evolved, and we understand better situations where companions are
> necessary.  We note Ted's request.  Individual participants here will have
> to make their own decisions about how to answer it. As a group we are
> focusing on making sure we improve our processes so that we don’t surprise
> or undermine any segments of our community.
> >
> >In taking a broader view and reflecting on issues where IAOC
> announcements may have surprised the community (not solely related to IETF
> 100, nor just meeting venues) we also consider that there is merit in a
> broader review of the IASA structure, 10+ years after its inception. At the
> same time, the practical demands of the meeting arrangements discussion and
> the IANA-related work at the IETF Trust need to be satisfied first.  So we
> plan to initiate the evaluation of IASA work before the end of this year.
> >
> >
> >
> >We (IAOC) don’t believe the discussion of Singapore’s appropriateness as
> an IETF meeting site (beyond IETF 100) is completed.  There are many strong
> positions: we have heard people say that Singapore’s laws clearly violate
> human rights and it is unconscionable to propose meeting there; we have
> heard people say that our meeting locations are about getting the work done
> and if national politics enter into it the IETF is lost beyond any hope of
> relevancy; people urge that we cannot avoid places where people are
> oppressed without denying the important contributions of those oppressed;
> some worry that we cannot attend to any particular oppression because once
> we start there will be no place left for us to meet.   All of these views
> have arguments in their favour; determining an outcome to the conversation
> is well beyond the scope of the IAOC (we look to the IETF Chair/IESG for
> determination of IETF policy), and they cannot be reconciled to a clear
> pointer to what to do now.
> >
> >Absent a clear answer to the question of suitability of decision criteria
> for/against Singapore, and having reviewed resources to ascertain that
> everyone would be able to travel to Singapore with a reasonable expectation
> of personal safety and respect, the IAOC was guided by a few principles.
> >
> >First, we obviously wanted to take into account all the feedback we
> received, both on- and off-list.  We could only take it into account,
> rather than reflect it, because we received responses from many different
> people who identified in many different ways, and sometimes those responses
> were diametrically opposed to others.
> >
> >Second, we did not believe it was practically possible to consider
> alternative dates only 18 months before the meeting was to happen,
> especially because we already have a challenge in ensuring we have adequate
> support for the ordinary contract negotiation that needs to happen; so we
> decided that we had to stick with the dates we had.
> >
> >Third, we believed that it was necessary that, if we were going to move,
> we would need to move to a site where we had already had an unambiguously
> successful meeting, otherwise we could run the risk of substituting one
> potentially unsuitable venue for another.   With less than 18 months to the
> meeting (practically no time for planning purposes), we focused on specific
> sites we had been to before.  (We were also somewhat worried about the
> financial effects on the IETF of moving the meeting.  We have had
> throughout strong support from our meeting sponsor.  So we believed that
> these effects could have been blunted but not completely eliminated when
> undertaking a new negotiation, since it would be clear to anyone with whom
> we were negotiating that we did not have a lot of options.)
> >
> >Finally, we determined that that this meeting should take place in Asia
> if at all possible, to honor the 1-1-1* policy in 2017. None of the
> candidate sites in Asia could accommodate us on the dates we already had,
> making Singapore the only Asian venue available.  There were a number of
> potential sites in Europe and North America.
> >
> >Part of our problem is that the requirements for meeting venue selection
> were sketchily defined, and reasonable people can perceive different
> priorities;  we look forward to successful conclusion of MTGVENUE work to
> remove ambiguity from those requirements.
> >
> >We acknowledge that much of this could have been avoided if we had
> attempted earlier the strategy of calling out potential venues early, to
> see whether there are problems.  We regret very much that we did not do
> that, and we shall certainly heed that lesson in the future.
> >
> >
> >
> >Leslie, for the IAOC.
> >
> >
>
>
>
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 08 Jun 2016 17:17:01 +0200

But we don’t care they don’t want it. We should try and make it present in our social, plenary, etc.

As I said before, there is nothing to hide. This debate has been public all the time.

Regards,
Jordi

-----Mensaje original-----
De: ietf <[email-masked]> en nombre de Ted Hardie <[email-masked]>
Responder a: <[email-masked]>
Fecha: miércoles, 8 de junio de 2016, 17:07
Para: Jordi Palet Martinez <[email-masked]>
CC: <[email-masked]>, IETF <[email-masked]>, IETF Announcement List <[email-masked]>
Asunto: Re: IETF 100, IAOC perspective

>On Wed, Jun 8, 2016 at 7:13 AM, JORDI PALET MARTINEZ <[email-masked]> wrote:
>
>Thanks Leslie,
>
>The Singaporean government has been quite clear that they do not want foreign companies or organizations involved in activism on this topic.  See, for example:
>

---

From: Yoav Nir <[email-masked]>
Date: Wed, 8 Jun 2016 18:25:21 +0300

I doubt they will be able or willing to help much. “Your country is evil and discriminatory. What do you have to say about this?”  Besides, we’d be talking to the executive branch, while change tends to come from either the legislative or judicial. I also don’t believe it’s the job of the IETF to give “red face” to officials of host countries. Making a habit of this will make us about as welcome as the globalization protesters were 15 years ago.

Deciding not to meet somewhere is one thing. Extending the agenda of meetings from just technical work to technical work plus political protest is not a good idea.

The good outcome coming out of this is the decision to crowd-source the vetting of possible destinations such as [1]. A message such as this about Singapore would have prevented quite a bit of “red face” for the IAOC.

Yoav

[1] https://www.ietf.org/mail-archive/web/ietf/current/msg97908.html

> On 8 Jun 2016, at 5:13 PM, JORDI PALET MARTINEZ <[email-masked]> wrote:
> 
> Thanks Leslie,
>

---

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 8 Jun 2016 11:00:56 -0500

> Deciding not to meet somewhere is one thing. Extending the agenda of meetings from just technical work to technical work plus political protest is not a good idea.

+1 to both of the above points

> The good outcome coming out of this is the decision to crowd-source the vetting of possible destinations such as [1]. A message such as this about Singapore would have prevented quite a bit of “red…

I am not sure about this. I thought IOAC said it is difficult/costly
to change Singapore venue at this moment.

Behcet

---

From: John C Klensin <[email-masked]>
Date: Wed, 08 Jun 2016 12:09:24 -0400

--On Wednesday, June 08, 2016 17:17 +0200 JORDI PALET MARTINEZ
<[email-masked]> wrote:

> But we don't care they don't want it. We should try and
> make it present in our social, plenary, etc.
> 

Jordi,

I tend to agree with at least the general direction of Yoav's
comments.  We need to appreciate what attention to the issues
and these conversations have accomplished already, e.g., the
decisions vetting future sites, commitments to more transparency
of the process, and generally increased community sensitivity to
the issues..  Given that the IAOC has decided that we should do
IETF 100 in Singapore, the IETF should go there and concentrate
on getting work done, not on getting in the face of the local
government.  

If, as individuals, we don't like the IAOC decision or feel that
going to Singapore is just too dangerous or uncomfortable (for
whatever reason), we should vote with our feet and stay away.
That is not only (at least IMO) the right ethical move, but the
budget hit might help the IAOC remain focused for the long term
and a sufficient spending hit relative to whatever was expected
actually is the sort of thing I think the Singapore government
is likely to notice.

best,
   john

---

From: Robin Wilton <[email-masked]>
Date: Wed, 8 Jun 2016 16:09:19 +0000

Disclaimer: this is entirely my personal opinion and should not be taken to reflect the views or policies of my employer.

Much as I agree with the goal of ensuring that IETF meetings and IETF venues demonstrate respect for all the participants, I’m afraid I tend to share Yoav’s pessimism. It’s something to which I gave a lot of thought in the context of the hosting of the 2012 IGF in Azerbaijan, and the ; I summarised my thoughts in a very short blog post:

https://jumpingqi.wordpress.com/2014/02/07/sochi-and-lgbt/

The key point, I think, was this:

“Mostly, the governments against whom rights activism is directed are, by definition, the ones least likely to be swayed by a brief flash of international visibility” - and by “international visbility” in this context, I mean “negative PR”.

The goal of increasing stakeholders’ input to the process of venue selection is a good and viable goal; I suspect the goal of using IETF venue selection as a lever for effecting change in illiberal regimes is less so.

Yrs.,
Robin

> On 8 Jun 2016, at 16:25, Yoav Nir <[email-masked]> wrote:
> 
> _______________________________________________
> Recentattendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/recentattendees

---

From: Michal Krsek <[email-masked]>
Date: Wed, 8 Jun 2016 19:02:24 +0200

Hi Jordi,
I do not like to play such as game. My reason is highly practical. Acting
the way you recommend may create a bigger risk for community of
participants we want to protect.

If there is any relevant risk, I want to avoid any action that makes the
risk bigger and if there is no risk I doubt there is something relevant we
may protest against.

We do no know what reaction we can expect and as I wrote several times,
different cultures have different behaviors.

M
Dne 8. 6. 2016 16:13 napsal uživatel "JORDI PALET MARTINEZ" <
[email-masked]>:

Thanks Leslie,

Regards,
Jordi

-----Mensaje original-----
De: ietf <[email-masked]> en nombre de IAOC Chair <
[email-masked]>

>
>Jari, as IETF Chair, is sending a note outlining the forward-looking steps
from the perspective of IETF community actions, so this note is focused on
IAOC actions as part of the bigger context.
>
>I do want to thank everyone who has shared their knowledge and perspective
in the discussion — I appreciate it has been difficult.  And, there are
significant substantive issues in this discussion that remain unresolved in
the larger context beyond IETF 100.  We have to move on with continued
discussion and respectful engagement in order to determine the right
answers for venues for future IETF meetings.   As part of that, the IAOC
remains committed to continue to address the larger context by:
>
>1/ Listening.  While it is important for the community to move on from the
discussion of IETF 100, we in no way think this conversation about what we
take into account when we do venue selection is completed.
>
>In taking a broader view and reflecting on issues where IAOC announcements
may have surprised the community (not solely related to IETF 100, nor just
meeting venues) we also consider that there is merit in a broader review of
the IASA structure, 10+ years after its inception. At the same time, the
practical demands of the meeting arrangements discussion and the
IANA-related work at the IETF Trust need to be satisfied first.  So we plan
to initiate the evaluation of IASA work before the end of this year.
>
>Finally, we determined that that this meeting should take place in Asia if
at all possible, to honor the 1-1-1* policy in 2017. None of the candidate
sites in Asia could accommodate us on the dates we already had, making
Singapore the only Asian venue available.  There were a number of potential
sites in Europe and North America.

---

From: Jakob Heitz <[email-masked]>
Date: Wed, 8 Jun 2016 17:17:39 +0000 (UTC)

I think IETF should stick to its function: standardize internet protocols.To this end, it is useful to hold meetings wherever the Internet is being developed and operated, to give participants an opportunity to meet and understand each other.
Nobody cares about our political views anyway. The conference venues will not stand empty if we don't go to Singapore.
Thanks,Jakob.

      From: Michal Krsek <[email-masked]>
 To: [email-masked] 
Cc: [email-masked]; IETF discussion list <[email-masked]>; IETF Announcement List <[email-masked]>
 Sent: Wednesday, June 8, 2016 10:02 AM
 Subject: Re: [Recentattendees] IETF 100, IAOC perspective
   
Hi Jordi,
I do not like to play such as game. My reason is highly practical. Acting the way you recommend may create a bigger risk for community of participants we want to protect. If there is any relevant risk, I want to avoid any action that makes the risk bigger and if there is no risk I doubt there is something relevant we may protest against.We do no know what reaction we can expect and as I wrote several times, different cultures have different behaviors.MDne 8. 6. 2016 16:13 napsal uživatel "JORDI PALET MARTINEZ" <[email-masked]>:

Thanks Leslie,

Regards,
Jordi

---

From: "John Levine" <[email-masked]>
Date: 8 Jun 2016 18:11:50 -0000

>Trying to get a positive side out of this debate, I will suggest the IAOC to work with ISOC in order to
>contact the Singapore government and try to get some statement about their future intend with LGTBQ
>discriminatory laws. Probably we need to work together with locals, other organizations, etc.

Not going to happen -- the Singapore government isn't interested in our politics.

On the other hand, it's worth reading the 2014 decision where the high
court upheld the anti-sodomy law.  It's much more nuanced than you
might expect.

http://www.humandignitytrust.org/uploaded/Library/Case_Law/Singapore_CA_Judgment_29.10.14.pdf

R's,
John

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 08 Jun 2016 20:13:45 +0200

I understand that, but then all our debate has been 99% useless.

At LEAST we need to make sure that the Singapore government know that we go there most probably because we have no other choice at this point in time for planning another venue, and that we will most probably not return if the laws keep the same.

We need to be honest, crystal clear and not hypocrite, not just for the Singapore venue, but for other possible venues in the future with similar discriminations.

I know many will not agree, just my opinion.

Regards,
Jordi

-----Mensaje original-----
De: ietf <[email-masked]> en nombre de Michal Krsek <[email-masked]>
Responder a: <[email-masked]>
Fecha: miércoles, 8 de junio de 2016, 19:02
Para: Jordi Palet Martinez <[email-masked]>
CC: <[email-masked]>, IETF discussion list <[email-masked]>, IETF Announcement List <[email-masked]>
Asunto: Re: IETF 100, IAOC perspective

>Hi Jordi,
>I do not like to play such as game. My reason is highly practical. Acting the way you recommend may create a bigger risk for community of participants we want to protect. 
>If there is any relevant risk, I want to avoid any action that makes the risk bigger and if there is no risk I doubt there is something relevant we may protest against.
>We do no know what reaction we can expect and as I wrote several times, different cultures have different behaviors.
>M
>Dne 8. 6. 2016 16:13 napsal uživatel "JORDI PALET MARTINEZ" <[email-masked]>:
>
>Thanks Leslie,
>

---

From: Melinda Shore <[email-masked]>
Date: Wed, 8 Jun 2016 10:35:22 -0800

On 6/8/16 10:13 AM, JORDI PALET MARTINEZ wrote:
> At LEAST we need to make sure that the Singapore government know that
> we go there most probably because we have no other choice at this
> point in time for planning another venue, and that we will most
> probably not return if the laws keep the same.

I have to disagree with you that this debate has been useless
if we don't communicate with the Singapore government that
we have a problem with asking our participants to travel to
their country under the condition that they are violating
the law pretty much on the basis of status.  I think that
this has been (for the most part!) a useful discussion for
the IETF to have had, and regret only that it couldn't
have been carried further because of the by-now canonical
sidetracking into discussion of participation by geography.

Even leaving aside the question of communicating with the
Singapore government, I think it is nearly impossible
that we'd come to any sort of consensus on putting together
that sort of statement and that the costs of trying to
do so and then failing would be high enough to call into
the question of even trying (yes, that's a bad thing
about the IETF).

What I do think is important to highlight is that this
really does highlight the extent to which IETF participation
is *not* meritocratic - that conditions are placed on some
which are not based on their technical contributions but on
matters of status that ought to be completely irrelevant
here.  We can and should be doing better at this.  In the
meantime the Singapore situation is what it is.

Melinda

---

From: Michal Krsek <[email-masked]>
Date: Wed, 8 Jun 2016 20:36:33 +0200

Hi Jordi,

I do not think our debate was useless.

I think it raised awareness of ongoing work on venue selection policy. 
I'm not sure if we will return to Singapore, I read strong statements 
but no outcome is ready yet.

We (as a community) need to be honest, but our honesty may not come from 
our personal feelings and statements, but from agreed and written 
policy. We will keep our opinions, but we present them as personal 
opinions and views.

             Michal

P.S: Hopefully my positions is understandable as my english is still not 
good.

---

From: Ted Lemon <[email-masked]>
Date: Wed, 8 Jun 2016 14:53:06 -0400

Ultimately for things to change in Singapore, voters in Singapore have to
decide to change them.   Unless we believe we have more influence with
Singaporean voters than activists in Singapore do, we should probably leave
it to those activists to work for change.   Imagine how you would feel if a
bunch of people speaking Telugu came to the U.S and criticized one of our
politicians, _in Telugu_, about some policy with which they and many U.S.
citizens disagreed.  Would we even know about it?

On Wed, Jun 8, 2016 at 2:36 PM, Michal Krsek <[email-masked]> wrote:

> I think it raised awareness of ongoing work on venue selection policy. I'm
> not sure if we will return to Singapore, I read strong statements but no
> outcome is ready yet.
>
> our personal feelings and statements, but from agreed and written policy.
> We will keep our opinions, but we present them as personal opinions and
> views.
>
>             Michal
>
>> At LEAST we need to make sure that the Singapore government know that we
>> go there most probably because we have no other choice at this point in
>> time for planning another venue, and that we will most probably not return
>> if the laws keep the same.
>>
>> We need to be honest, crystal clear and not hypocrite, not just for the
>> Singapore venue, but for other possible venues in the future with similar
>> discriminations.
>>
>> CC: <[email-masked]>, IETF discussion list <[email-masked]>,
>> IETF Announcement List <[email-masked]>
>>> I do not like to play such as game. My reason is highly practical.
>>> Acting the way you recommend may create a bigger risk for community of
>>> Trying to get a positive side out of this debate, I will suggest the
>>> IAOC to work with ISOC in order to contact the Singapore government and try
>>> to get some statement about their future intend with LGTBQ discriminatory
>>>> More detail about the decision process itself is outlined in detail
>>>> below — this message has been difficult to structure in order to both
>>>> clearly deliver the decision and provide detail about how we reached it,
>>>> without burying the former in the important detail.
>>>>
>>>> We (IAOC) don’t believe the discussion of Singapore’s appropriateness
>>>> as an IETF meeting site (beyond IETF 100) is completed.  There are many
>>>> strong positions: we have heard people say that Singapore’s laws clearly
>>>> violate human rights and it is unconscionable to propose meeting there; we
>>>> have heard people say that our meeting locations are about getting the work
>>>> done and if national politics enter into it the IETF is lost beyond any
>>>> hope of relevancy; people urge that we cannot avoid places where people are
>>>> Absent a clear answer to the question of suitability of decision
>>>> criteria for/against Singapore, and having reviewed resources to ascertain
>>>> that everyone would be able to travel to Singapore with a reasonable
>>>> expectation of personal safety and respect, the IAOC was guided by a few
>>>> principles.
>>>>
>>>> Third, we believed that it was necessary that, if we were going to
>>>> move, we would need to move to a site where we had already had an
>>>> unambiguously successful meeting, otherwise we could run the risk of
>>>> substituting one potentially unsuitable venue for another.   With less than
>>>> 18 months to the meeting (practically no time for planning purposes), we
>>>> focused on specific sites we had been to before.  (We were also somewhat
>>>> worried about the financial effects on the IETF of moving the meeting.  We
>>>> have had throughout strong support from our meeting sponsor.  So we
>>>> believed that these effects could have been blunted but not completely
>>>> eliminated when undertaking a new negotiation, since it would be clear to
>>>> anyone with whom we were negotiating that we did not have a lot of options.)
>>>>
>>>> Part of our problem is that the requirements for meeting venue
>>>> selection were sketchily defined, and reasonable people can perceive
>>>> different priorities;  we look forward to successful conclusion of MTGVENUE
>>>> work to remove ambiguity from those requirements.
>>>>

---

From: Yoav Nir <[email-masked]>
Date: Wed, 8 Jun 2016 22:29:37 +0300

> On 8 Jun 2016, at 7:00 PM, Behcet Sarikaya <[email-masked]> wrote:
> 

Sorry. I meant, “A message such as this about Singapore **a year ago** would have prevented quite a bit..”

Somehow I forgot to type those three words.

Yoav

---

From: Masataka Ohta <[email-masked]>
Date: Thu, 9 Jun 2016 15:58:21 +0900

IAOC Chair wrote:

> We, and we believe the whole IETF, value and respect our LGBTQ participants
 > and their families.

No, I don't value their families.

Moreover, it is wrong for IETF as an international technical
body to force or expect its members value and respect LGBT.

						Masataka Ohta

---

From: Tim Chown <[email-masked]>
Date: Thu, 9 Jun 2016 09:13:52 +0100

Hi,

Is there an action #6 below whereby the constituency, in particular the diversity, of the IAOC meetings committee is reviewed?  We’ve of course had nearly 100 IETF meetings successfully with the current format, and the committee has clearly done excellent work to date, but given our desire to both meet the 1-1-1 target, and to occasionally explore new regions, would looking at the constituency be beneficial?

It might be that we look to have a 1-1-1 North America, Europe, Asia membership ratio in the committee, or at least N people from each region, or it might be that we encourage other forms of diversity. The list of members I see at https://iaoc.ietf.org/committees.html#meetings doesn’t *seem* to be as diverse as perhaps it could be, and perhaps if the committee had (say) five Asian representatives the issues with Singapore would have been flagged sooner.  But in general, a more diverse membership may be a good thing.  

Something to consider, anyway.

Tim

> On 8 Jun 2016, at 14:56, IAOC Chair <[email-masked]> wrote:
>

---

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Thu, 9 Jun 2016 15:37:23 +0200

Thanks Leslie and IAOC.

I think the decision to keep IETF100 in Singapore is a pragmatic and acceptable decision
given where we are at the moment.

And it is good to hear that further work on defining criteria for venue selection is
in the pipeline (I see that Jari did send an email to that effect too).

Hope Ted (and others who may be affected) can find ways to come and participate too.

Bert

---

From: Harald Alvestrand <[email-masked]>
Date: Thu, 9 Jun 2016 17:29:19 +0200

> At LEAST we need to make sure that the Singapore government know that we go there most probably because we have no other choice at this point in time for planning another venue, and that we will mo…

For some reason I'm reminded of the (apparent) belief of old NetNews
denizens that one could shape the Real World by rearranging the
hierarchy of NetNews group names (remember soc.religion.islam.ahmadi?)

While the IETF has great influence over many things, this idea vastly
overestimates our influence.

I'd be surprised if any government official in the parts of Singapore
government that deal with this kind of issues even knows we're coming.
We may have IT-related contacts, and telling them that we've had this
debate will cause no harm, but the threat of IETF formally boycotting
Singapore is .... less than awe-inspiring.

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 9 Jun 2016 11:11:22 -0500

Regarding participation, I am not sure if we can claim low
participation for Singapore similar to Buenos Aires.

I think that the hotel reservation hiccup, i.e. reserving only 200
rooms at the venue contributed a lot to it in BsAs. We have seen an
avalanche of mails after the hotel announcement. The same think did
not happen for Berlin. My interpretation is that IETF did reserve
enough rooms at the venue.

I am hoping the same will happen in future venues and we are not going
to experience a drop in attendance just because of that.

Behcet

---

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Thu, 9 Jun 2016 19:47:11 +0200

mmm looks like my email (with cc to recentattendees and announce list) was
rejected. Trying again.

Bert

-------- Forwarded Message --------
Subject: Re: IETF 100, IAOC perspective
Date: Thu, 9 Jun 2016 15:37:23 +0200
From: Bert Wijnen (IETF) <[email-masked]>
To: [email-masked], IETF Announcement List <[email-masked]>
CC: [email-masked]

Thanks Leslie and IAOC.

Bert

---

From: Melinda Shore <[email-masked]>
Date: Thu, 9 Jun 2016 10:39:34 -0800

On 6/9/16 8:11 AM, Behcet Sarikaya wrote:
> rooms at the venue contributed a lot to it in BsAs.

It's certainly possible.  Personally, I did not go because
it was clearly going to be very expensive to attend,
regardless.

Melinda

---

From: Eliot Lear <[email-masked]>
Date: Thu, 9 Jun 2016 21:31:41 +0200

Hi Melinda,

On 6/9/16 8:39 PM, Melinda Shore wrote:
> Personally, I did not go because

I don't think it was more expensive than any meeting that would have
occurred in Asia.  While agreeing with you that cost is a factor, I just
want to point out the conflict between that factor and 1-1-1*.  Patrick
McManus stated in the earlier megathread words to the effect that he
didn't think there was a need for 3 plenary meetings per year.  I
personally would like to not lose track of that point.  Would it make
sense to do an experiment such that we drop one meeting for one year and
instead require active working groups to hold an Interim or several
virtual interims that fairly distribute timezone pain?

Eliot

---

From: Melinda Shore <[email-masked]>
Date: Thu, 9 Jun 2016 11:41:23 -0800

On 6/9/16 11:31 AM, Eliot Lear wrote:
> occurred in Asia.

Possibly, but with meetings as expensive as they are I need
to skip the occasional meeting, and it's going to tend to be
the most expensive one in a given time frame.  Not sure about
Seoul, to be honest.  I am not going to go to Singapore,
regardless.

I'd like to see us reduce the number of plenary meetings
(and reduce our reliance on meetings more generally) but I
can't see requiring virtual interims.  If work is chugging
along without meetings and everybody feels they're being
heard, that strikes me as an ideal situation and one that
doesn't require a meeting at all.

Melinda

---

From: Michael StJohns <[email-masked]>
Date: Thu, 9 Jun 2016 15:47:26 -0400

On 6/9/2016 3:31 PM, Eliot Lear wrote:
> Would it make

Before anyone moves too far down this path,  the following need to be 
answered as well:

If we drop one meeting a year, how do we compensate for the lost revenue 
from that meeting?  Should the meeting we drop be the one that would 
tend to provide us the least revenue?

Mike

---

From: Yoav Nir <[email-masked]>
Date: Thu, 9 Jun 2016 23:17:25 +0300

> On 9 Jun 2016, at 10:31 PM, Eliot Lear <[email-masked]> wrote:
> 
> Hi Melinda,
> 
> 

I’m very much opposed to encouraging F2F interim meetings. They almost invariably have very poor facilities for remote participation. If you’re lucky you get audio streaming from the meeting room and a jabber channel going back, and none of the microphone discipline that we have in a plenary meeting. Also no NOC team to fix stuff if it goes wrong.

Both httpbis and tls have recently made extensive use of F2F interims. The result was that in order to participate effectively in the discussion you needed to travel six times a year. I suppose if you were interested only in that working group you could skip the plenary meetings and attend just the interims, because the plenary had just 2 sessions and passable remote participation facilities. But if you didn’t attend the interims in person, you might as well have listened to a recording after the fact.

Yoav

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 10 Jun 2016 08:59:37 +1200

> body to force or expect its members value and respect LGBT.

I don't think we should let this stand in our archive without comment.

Personally, I value the families of all participants equally (including
that of the sender of the quoted message). I also expect all IETF
participants to value and respect each other regardless of everything
personal about them.

  Brian

---

From: Melinda Shore <[email-masked]>
Date: Thu, 9 Jun 2016 13:03:50 -0800

> I don't think we should let this stand in our archive without comment.

Well ...  Not so sure.  I've seen that author around the
tubes for decades and have a context within which to place
his post that makes me think "Meh, whatever."  Which doesn't
mean that it should go without comment but I'm much more
disturbed by past posts that take the form of "Of course
discrimination is terrible but ... "

Melinda

---

From: Eliot Lear <[email-masked]>
Date: Thu, 9 Jun 2016 23:16:57 +0200

On 6/9/16 9:47 PM, Michael StJohns wrote:
> If we drop one meeting a year, how do we compensate for the lost
> revenue from that meeting?  Should the meeting we drop be the one that
> would tend to provide us the least revenue?

While revenue is important, I want to point out that I was talking about
an experiment, doing it once, and then figuring things out from there. 
I think Yoav's point is important too.  Maybe we're talking ONLY about
virtual interims.  That does away with host issues and travel.

Eliot

---

From: <[email-masked]>
Date: Fri, 10 Jun 2016 03:33:32 +0000 (UTC)

I value the families of all participants equally.

Which is to say, not at all.

L.

not actually valuing participants much at this point, either.

----- Original Message -----
From: Brian E Carpenter <[email-masked]>
To: [email-masked]
Sent: Friday, 10 June 2016, 6:59
Subject: Value and respect [Re: IETF 100, IAOC perspective]

  Brian

---

From: Randy Bush <[email-masked]>
Date: Thu, 09 Jun 2016 20:47:59 -0700

> someone i must have in my .procmailrc

> I don't think we should let this stand in our archive without comment.

strongly agree.  i am appalled.  i thougt we even documented this as
policy.

> Personally, I value the families of all participants equally
> (including that of the sender of the quoted message). I also expect
> all IETF participants to value and respect each other regardless of
> everything personal about them.

yes, and even occasionally because of everything personal about them.

randy

---

From: Jari Arkko <[email-masked]>
Date: Fri, 10 Jun 2016 06:48:56 +0200

Folks:

I feel that I have to send a reminder: Please be respectful in your comments.

Our mode of operation is to recognise diversity among us, emphasize the value of mutual respect and behave professionally, see RFC 7154 for instance. Disrespectful comments are out of line and inappropriate. Please behave.

Jari

---

From: S Moonesamy <[email-masked]>
Date: Fri, 10 Jun 2016 01:28:35 -0700

Hi Eliot,

I am contacting you as part of the facilitators experiment:
http://www.ietf.org/mail-archive/web/ietf/current/msg97290.html

>virtual interims.  That does away with host issues and travel.

I consider the above comment as useful.  There are times when it is a 
good thing to send a comment, like the above, to [email-masked] as it 
helps to clarify some misunderstanding in a discussion.

There is a message from Christian at 
http://www.ietf.org/mail-archive/web/ietf/current/msg98501.html  I 
suggest discussing about IETF meetings on the mailing list at 
https://www.ietf.org/mailman/listinfo/mtgvenue

Regards,
S. Moonesamy

---

From: Masataka Ohta <[email-masked]>
Date: Fri, 10 Jun 2016 17:33:18 +0900

> Which is to say, not at all.

Yup.

 > not actually valuing participants much at this point, either.

I value participants on his/her technical contribution to
collective wisdom or, more frequently, stupidity.

Jari Arkko wrote:

> Our mode of operation is to recognise diversity among us, emphasize
> the value of mutual respect and behave professionally, see RFC 7154
> for instance. Disrespectful comments are out of line and
> inappropriate. Please behave.

The most important thing for the operation is to recognize cultural
diversity, which means we must value and respect culture to ban or
damn LGBT.

							Masataka Ohta

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 10 Jun 2016 10:40:53 +0200

Dear Masataka,

(Speaking as sergeant-at-arms)

If you keep going thru this path, I will have no other way that restricting your posting rights, so please, be respectful to all.

Regards,
Jordi

---

From: Masataka Ohta <[email-masked]>
Date: Fri, 10 Jun 2016 18:47:21 +0900

JORDI PALET MARTINEZ wrote:

> If you keep going thru this path, I will have no other way that
> restricting your posting rights, so please, be respectful to all.

What? Are you saying that you are culturally heavily biased for LGBT
that you can't act as a sergeant of an international body?

Or? Why do you think my previous mail is so disrespectful?

						Masataka Ohta
>
> Regards, Jordi
>
>
> -----Mensaje original----- De: ietf <[email-masked]> en nombre
> de Masataka Ohta <[email-masked]> Responder a:
> <[email-masked]> Fecha: viernes, 10 de junio de
> 2016, 10:33 Para: <[email-masked]> Asunto: Re: Value and respect [Re:
> IETF 100, IAOC perspective]
>
>>> Our mode of operation is to recognise diversity among us,
>>> emphasize the value of mutual respect and behave professionally,
>>> see RFC 7154 for instance. Disrespectful comments are out of line
>>> and inappropriate. Please behave.
>>
>> The most important thing for the operation is to recognize
>> cultural diversity, which means we must value and respect culture
>> to ban or damn LGBT.
>>
>> Masataka Ohta
>>
>>
>
>
>
>
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 10 Jun 2016 12:02:02 +0200

I think is very clear: Is fine to disagree with LGTBQ rights, is fine to express it, but “I don’t value their families”, in my opinion is not respectful in the context of this list and the RFC3005.

See also previous email from Jari, related to RFC 7154.

Moreover, this is becoming out off topic, as this debate was related to the Singapore venue, and now you’re starting to use that as a general personal attack to LGTBQ and their families and the rest of the IETF community that respect those rights.

Please stop this thread here, I don’t except further answer.

Regards,
Jordi

---

From: Masataka Ohta <[email-masked]>
Date: Fri, 10 Jun 2016 20:28:46 +0900

JORDI PALET MARTINEZ wrote:

> I think is very clear: Is fine to disagree with LGTBQ rights, is fine
> to express it, but “I don’t value their families”, in my opinion is
> not respectful in the context of this list and the RFC3005.

If it were so very clear, cloud you quote the relevant section
of rfc3005?

> See also previous email from Jari, related to RFC 7154.

And, of rfc7154.

At least, the following statement in the rfc:

    2.  Guidelines for Conduct
    1. IETF participants extend respect and courtesy to their colleagues
       at all times.

has nothing to do with families of colleagues.

As IETF is not an organization to promote family relationships but is
a technical body, we are indifferent to families of colleagues.

Remember, my opinion is seconded by [email-masked].

> Moreover, this is becoming out off topic, as this debate was related
> to the Singapore venue,

I'm afraid that IETF list is for general discussion that nothing
related to IETF can be off topic.

 > restricting your posting rights, so please, be respectful to all.

is too strong as a statement against off topic mails.

 > and now you’re starting to use that as a
> general personal attack to LGTBQ and their families and the rest of
> the IETF community that respect those rights.

I'm afraid you are saying that you are culturally heavily biased
for LGBT.

 > general personal attack to LGTBQ and their families and the rest of
 > the IETF community that respect those rights.

I'm afraid it is impossible to make "personal attack" "general".

But, in case I misunderstand something, could you quote relevant part
of my previous mails related to it?

							Masataka Ohta

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 10 Jun 2016 13:34:40 +0200

Dear Secretariat,

Speaking as sergeant-at-arms, please make sure to restrict posting rights of Mr. Masataka Ohta for the next 2 months, until 11th August, noon CET.

Thanks!

Regards,
Jordi

---

From: Masataka Ohta <[email-masked]>
Date: Fri, 10 Jun 2016 20:38:00 +0900

JORDI PALET MARTINEZ wrote:

> Dear Secretariat,
>
> Speaking as sergeant-at-arms, please make sure to restrict posting
> rights of Mr. Masataka Ohta for the next 2 months, until 11th August,
> noon CET.
>
> Thanks!

						Masataka Ohta

---

From: Lloyd Wood <[email-masked]>
Date: Fri, 10 Jun 2016 12:08:57 +0000 (UTC)

blockquote, div.yahoo_quoted { margin-left: 0 !important; border-left:1px #715FFA solid !important; padding-left:1ex !important; background-color:white !important; }  We should make the outcome of this debate more visible. Event apparel should be

               I SAIDI'D BOYCOTT SINGAPORE    AND ALL I GOT WAS    THIS LOUSY T-SHIRT

        100 IETFs!

(I do not second Ohta's opinions, and he misunderstands mine. ALL participants' families are equally unimportant; I left mine on the other side of the planet years ago...)

Lloyd Wood
[email-masked]

On Friday, June 10, 2016, 1:30 AM, Harald Alvestrand <[email-masked]> wrote:

 
 For some reason I'm reminded of the (apparent) belief of old NetNews denizens that one could shape the Real World by rearranging the hierarchy of NetNews group names (remember soc.religion.islam.ahmadi?)
 
 While the IETF has great influence over many things, this idea vastly overestimates our influence.
 
 I'd be surprised if any government official in the parts of Singapore government that deal with this kind of issues even knows we're coming. We may have IT-related contacts, and telling them that we've had this debate will cause no harm, but the threat of IETF formally boycotting Singapore is .... less than awe-inspiring.

---

From: Masataka Ohta <[email-masked]>
Date: Fri, 10 Jun 2016 21:47:13 +0900

Lloyd Wood wrote:

 > ALL participants' families are equally unimportant;

Of course. We are a technical body, for which, only
technical contributions are important.

> soc.religion.islam.ahmadi?)

It means that NetNews can not affect cultural hierarchy (or, more
precisely, relationships) in the real world. Nor can IETF.

						Masataka Ohta

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Fri, 10 Jun 2016 11:53:04 -0400

On Thu, Jun 9, 2016 at 4:59 PM, Brian E Carpenter <
[email-masked]> wrote:

> participants
> personal about them

+1

I was going to respond. And then I thought probably best leave it to
someone else.

What does worry me somewhat is that we are an international organization
and we don't seem to have discussed the issue with the local LGBT
community. During the debate on same sex marriage in the US we had a lot of
pointed attacks on the UK position being a 'sell out' which were rather
unfortunate if you don't understand that until quite recently England and
Wales the only 'marriages' that were recognized by the state were those
that took place in CoE churches. If you were a member of my church, a civil
union was the only option open for over two hundred years.

---

From: Andrew Newton <[email-masked]>
Date: Fri, 10 Jun 2016 12:07:41 -0400

> Speaking as sergeant-at-arms, please make sure to restrict posting rights of Mr. Masataka Ohta for the next 2 months, until 11th August, noon CET.

What just happened? Did posting rights just get suspended because a
member of the community wanted to let us know that his values differ
from the assumed values of the broader community as stated by the IETF
chair? In the email I read, there did not appear to be a personal
attack.

While I am not supportive of his opinion, doesn't he have the right to
let us know that his opinion differs from that which was stated by the
chair?

-andy

---

From: Michael StJohns <[email-masked]>
Date: Fri, 10 Jun 2016 13:06:51 -0400

Jordi -

With respect, this is sort of the text book definition of a conflict of 
interest.  You're asking the secretariat to restrict postings of someone 
who has posted opposing views on a topic on which you've also posted.  
That doesn't smell right to me.

I would suggest that you need to ask someone else to rule on this - e.g. 
defer to the guidance of the IETF chair or one of the other sergeant at 
arms.  I would also ask that whoever takes up this task please try a 
little private mediation first before invoking the PR request.

Mike

---

From: Donald Eastlake <[email-masked]>
Date: Fri, 10 Jun 2016 13:24:35 -0400

People seems to be very confused about respect in the IETF.

Of course people can think what they want and love/hate national origin /
skin color / gender / gender-orientation / etc. But the primary thing is
that they are required to respect participants technical input, regardless
of such factors. And, in order to promote the civilized discourse that is
required to resolve technical issues, they are required, in the IETF
context, to refrain from statements or actions that disrespect or attack
participants because of such irrelevant factors regardless of what they
think. I'm sure there are IETF participants who, for example, believe that
certain religions or sexual orientations are evil. They don't have to
change their mind or speak in favor of those things. But they should not in
the IETF context, not to speak or act against them. In most IETF
discussions, there is no reason to speak of such things.

I do not believe it is the role of the IETF as a technical organization to
lobby on issues of discrimination policy but in meeting selection among the
factors being balanced must be the comfort and peace of mind of a wide
variety of contributors. And, if we turn down a facility for a meeting due
to problems with local laws or customs, we should certainly tell that
facility why.

On the family issue, I would point out that we have had and do have nursing
mothers or disabled persons as IETF participants and leaders. They need to
bring their infants or assistants (frequently family members) and for this
reason the ability to bring family is a factor.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Fri, Jun 10, 2016 at 12:07 PM, Andrew Newton <[email-masked]> wrote:

> rights of Mr. Masataka Ohta for the next 2 months, until 11th August, noon
> CET.
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 10 Jun 2016 21:15:32 +0200

Hi Andrew,

It is not about the original comment, is about insisting on the topic once it has been warned that is becoming off-topic, and is going into a direction that becomes abusive.

I know there is a difficult balance between freedom of expression and not attacking others or their families, but we need to avoid those threads that will go nowhere.

Regards,
Jordi

---

From: Masataka Ohta <[email-masked]>
Date: Sat, 11 Jun 2016 05:07:27 +0900

Donald Eastlake wrote:

> I'm sure there are IETF participants who, for example, believe that
> the IETF context, not to speak or act against them.

There are several people speaking against Singapore, as if same
sex marriage were internationally agreed basic human right.

> variety of contributors.

That's fine as long as the "wide variety of contributors" include
people living with culture against LGBT. They feel uncomfortable
and disturbed if meeting is not held around them merely because
some other think the cultural variation is beyond the "wide variety".

> reason the ability to bring family is a factor.

Your argument is too weak as a reason to avoid some location
that it is already denied by the following "smoking marihuana"
argument of mine, I'm afraid.

: Just recently, in Japan, a person smoking marijuana as terminal
: care for cancer was arrested, even though the person says it
: is basic human right to smoke marijuana to avoid irresistable
: pain from the cancer.

: What if, you are smoking marijuana as terminal care for cancer
: and the next and, for you, the last, IETF meeting will be held
: in Japan?

							Masataka Ohta

---

From: Melinda Shore <[email-masked]>
Date: Fri, 10 Jun 2016 12:21:24 -0800

> sex marriage were internationally agreed basic human right.

For the purpose of clarity, and in hopes that we can
stick to the facts (to the extent they're known), the
issue with Singapore is not that they do not recognize
same-sex marriage but that they have laws criminalizing
same-sex relationships.

Again, this is not about same-sex marriage.

I do think that we could probably benefit from being
a little more rigorous about what it means to be an
organization in which the primary consideration for
participation is the ability to make technical contributions.
To the extent that there are conditions that exclude
people (or make it more difficult for them) on the basis
of matters unrelated to technical chops, we fall short
of the goal of being both open and meritocratic.

Melinda

---

From: Jari Arkko <[email-masked]>
Date: Fri, 10 Jun 2016 23:24:28 +0300

I had posted earlier a note asking for respectful discussion.
Since then there’s been discussion of what comments are
or are not appropriate, and separate topics of respectful
communication, families and off-topic discussion.

We could have an interesting debate perhaps on the
other topics, but in my mind the issue of respectful
communication is crystal clear. RFC 7154 says:

   The work of the IETF relies on cooperation among a diverse range of
   people with different ideas and communication styles.  The IETF
   strives, through these guidelines for conduct, to create and maintain
   an environment in which every person is treated with dignity,
   decency, and respect.

Note that there is no exception to any particular category of
persons. My read of the RFC is that yes, indeed, we need
to treat all participants with respect.

Jari

---

From: Masataka Ohta <[email-masked]>
Date: Sat, 11 Jun 2016 08:20:21 +0900

> same-sex marriage but that they have laws criminalizing

And, I said from the beginning that:

: > This map reflects the current situation worldwide:
: >  
https://en.wikipedia.org/wiki/Status_of_same-sex_marriage#/media/File:World_laws_pertaining_to_homosexual_relationships_and_expression.svg

: The map implies that there is no international consensus that same sex
: marriage is/were basic human right and that there are a lot of countries
: where same sex marriage is considered to be criminally immoral.

: Situation is not so different from legitimacy on smoking marijuana.

Same sex marriage is NOT an internationally agreed basic human right
and, as such, we must value and respect culture to ban or damn LGBT.

> of the goal of being both open and meritocratic.

As has been already discussed so many times, US, not issuing VISA
for Chinese in time so many times, must be excluded, then.

A proper policy, instead, is to avoid places where internationally
agreed basic human rights are restricted.

For the internationally (mostly, as some country reserve to ratify
some part of it) agreed standard on basic human rights to be used
by international bodies such as IETF, see:

	The International Bill of Human Rights
	http://www.ohchr.org/Documents/Publications/FactSheet2Rev.1en.pdf

It says:

	promoting and encouraging respect for human rights and for
	fundamental freedoms for all without distinction as to race,
	sex, language or religion

So, respect religions against LGBT.

						Masataka Ohta

---

From: Mikael Abrahamsson <[email-masked]>
Date: Sat, 11 Jun 2016 07:38:34 +0200 (CEST)

On Fri, 10 Jun 2016, Melinda Shore wrote:

> For the purpose of clarity, and in hopes that we can stick to the facts 
> (to the extent they're known), the issue with Singapore is not that they 
> do not recognize same-sex marriage but that they have laws criminalizing 
> same-sex relationships.

According to https://en.wikipedia.org/wiki/LGBT_rights_in_Singapore they 
criminalize "male same-sex sexual activity".

I don't know if that's what you mean by "relationships", but in the strict 
sense of the word, Singapore doesn't criminalize the actual relationship. 
It doesn't even criminalize "same-sex sexual activity". It criminalizes 
"MALE same-sex sexual activity".

Since you said "for the purpose of clarity" and "stick to the facts", I 
thought this needed to be clarified.

-- 
Mikael Abrahamsson    email: [email-masked]

---

From: Andrew Allen <[email-masked]>
Date: Sat, 11 Jun 2016 15:20:54 +0000

And that is a very important distinction because if they did in fact criminalize someone's status and not just their behavior then we could not meet there.

Sent from my BlackBerry 10 smartphone.
  Original Message
From: Mikael Abrahamsson
Sent: Saturday, June 11, 2016 13:38
To: Melinda Shore
Cc: [email-masked]
Subject: Re: Value and respect [Re: IETF 100, IAOC perspective]

---

From: Jari Arkko <[email-masked]>
Date: Sun, 12 Jun 2016 01:45:43 +0300

Mike, all,

I wanted to send a quick note that Jordi and I have received several questions about whether a posting rights suspension would be a right action in this circumstance. Maybe, maybe not — Jordi and I can certainly review the situation again next week. FWIW, I had communicated to Jordi at the beginning of this thread that I believed BCP 54 was not being followed, and that if warnings weren’t sufficient we should act. The discussion went on, and he may have had also other or different concerns.

I did want to set the record straight on two things, however.

First, and perhaps most important, all discussion of role of families in meeting site decisions, priorities, etc. is of course completely OK. The same applies to pretty much everything else that we’ve been discussing. The sergeant-of-arms, moderation, and posting rights suspension are NOT meant for dealing with any this, irrespective of the fact that reasonable people might disagree on these topics.

Second, I do believe that RFC 7154 / BCP 54 clearly requires us to be respectful of other participants. It is simple not OK to make statements disrespecting a subgroup of our participants.

FWIW, my read of the emails in question is that there was material falling in both categories.

Jari

---

From: John Leslie <[email-masked]>
Date: Sat, 11 Jun 2016 19:59:42 -0400

Jari Arkko <[email-masked]> wrote:
>... 
> FWIW, I had communicated to Jordi at the beginning of this thread that
> I believed BCP 54 was not being followed,

   (Passive voice really doesn't help here!)

   BCP 54 can be read different ways, and IMHO, it often is.

   I was, frankly, surprised when Jordi threatened to restrict posting
rights; and I was even more surprised when he asked the Secretariat to
do so.

   There is no actual record of the Secretariat doing so. This may be a
good thing; but leaving this uncertain doesn't help the rest of us to
understand what behaviors will be so punished.

> and that if warnings weren?t sufficient we should act.

   Who is "we"?

   (Incidentally, Jordi is not a Working Group Chair within the meaning
of RFC 3934. You probably are; but again, it can be read differently by
different folks.)

> The discussion went on, and he may have had also other or different
> concerns.
> 
> First, and perhaps most important, all discussion of role of families
> in meeting site decisions, priorities, etc. is of course completely OK.

   Keep in mind that for many, English isn't their first language.

   "Discussion" being "completely OK" doesn't adequately hint that
particular expressions of a personal opinion are NOT OK.

> The same applies to pretty much everything else that we?ve been
> discussing. The sergeant-of-arms, moderation, and posting rights
> suspension are NOT meant for dealing with any this, irrespective of
> the fact that reasonable people might disagree on these topics.

   You lost me, here.

   Do you mean that Jordi was exceeding his role?

   If so, please say so in as many words.

   I thought about responding to Jordi at the first post; and maybe
things would have gone more smoothly if I did. But we are where we are.
This no longer can be treated by gentle private emails. :^( :^(

> Second, I do believe that RFC 7154 / BCP 54 clearly requires us to be
> respectful of other participants.

   Again, alas, it can be read differently by different folks. :^(

   And opinions differ greatly as to what constitutes disrespect. :^(

   I prefer the old rules (from netnews days):

1: Don't annoy others unnecessarily; and
2: Don't be too easily annoyed.

> It is simpl[y] not OK to make statements disrespecting a subgroup of
> our participants.

   Again, opinions differ greatly as to what constitutes disrespect.
I can't help you much there. :^(

   But I urge caution in choosing particular actions in those cases
where you see disrespect. Once you start acting, things start escalating;
and _somebody_ will find _your_ action disrespectful. :^( :^( :^(

====

   (To be clear, I do believe criticizing Jordi's actions doesn't imply
disrespect of Jordi as a person. I _really_ wouldn't want his job!)

--
John Leslie <[email-masked]>

---

From: Lloyd Wood <[email-masked]>
Date: Sun, 12 Jun 2016 03:12:18 +0000 (UTC)

blockquote, div.yahoo_quoted { margin-left: 0 !important; border-left:1px #715FFA solid !important; padding-left:1ex !important; background-color:white !important; }  "  I prefer the old rules (from netnews days):

1: Don't annoy others unnecessarily; and
2: Don't be too easily annoyed."

be liberal in what you accept, and conservative in what you send. postel ftw.

Lloyd [email-masked]

On Sunday, June 12, 2016, 10:00 AM, John Leslie <[email-masked]> wrote:

  Who is "we"?

  You lost me, here.

====

---

From: Jari Arkko <[email-masked]>
Date: Sun, 12 Jun 2016 12:06:59 +0300

Sorry I was unclear.

BCP 54 and mails to the list and forms of disrespect can of course be read in different ways. Part of why we are reviewing the situation again next week.

My explanation of the two categories of discussion (the OK and the not OK) was intended as an explanation of policy, not as criticism.

> 2: Don't be too easily annoyed.

Good advice.

I do want to add that it isn’t really sergeant-of-arm’s or IETF chair’s role to be disturbed or annoyed by emails on the list. Our job is to watch for possibly inappropriate postings on the list, mainly for the sake of other participants or the progress of the discussion. Opinions on what constitutes a problem may of course differ.

Jari

---

From: John C Klensin <[email-masked]>
Date: Sun, 12 Jun 2016 10:58:35 -0400

Two observations.  I will try to be brief.

--On Saturday, June 11, 2016 19:59 -0400 John Leslie
<[email-masked]> wrote:

>...
>    There is no actual record of the Secretariat doing so. This
> may be a good thing; but leaving this uncertain doesn't help
> the rest of us to understand what behaviors will be so
> punished.

To paraphrase part of the discussion about anti-harassment
policies, our goal should be to educate, not to punish.
Permanent posting bans are a necessary possibility when the
community concludes that some behavior is so intrusive or
obnoxious that the bans are needed to protect the integrity of
the standards process, but anything short of that (including
private advice, warnings, and temporary suspensions) need to be
seen as "timeouts" or other mechanisms to help people understand
the bounds of good behavior, that the community will not
tolerate bad behavior and, preferably, to  help the offenders
learn from that and improve their ways.

>> First, and perhaps most important, all discussion of role of
>> families in meeting site decisions, priorities, etc. is of
>> course completely OK.
> 
>    "Discussion" being "completely OK" doesn't adequately hint
> that particular expressions of a personal opinion are NOT OK.

>    And opinions differ greatly as to what constitutes

Especially in any environment in which we have large cultural
differences and many people who learned English after early
childhood (some better than others) and we, though other
distinctions, are trying to increase the size of both groups
(and noting that the target in the example I'm about to use is
deliberately facetious and independent of any group we are
likely to encounter, not a comment about any group included or
potentially included in the community):

	(i) SoAndSo has three heads, therefore may not have the
	right perspective to comment on protocols designed for
	one-headed people.
	
	(ii) SoAndSo has three heads, so comments and technical
	positions in the IETF from SoAndSo cannot be taken
   seriously.
	
	(iii) I don't believe that having three heads is natural
	and believe that having three heads is a matter of
	choice.  I think those who exhibit such trends should
	get over it.
	
	(iv) I have no respect for anyone who has three heads.
	
	(v) I have no respect for anyone closely associated with
	people who have three heads, whether they have three
	heads of not.

Now I'm not only a native first-language speaker of English, but
had parents who forced me, from a tender age, to understand
distinctions like those among the examples above.  However, I
have no confidence at all that I could tease them out from text
in a language with which I had only reading and some writing
familiarity, especially if that language and mine were
associated with different cultural backgrounds.  For all I know,
some languages and cultures may not even consider them distinct.

I think those who write comments to IETF lists, especially
comments in discussion threads that have already shown
themselves to be controversial and/or sensitive, need to
understand that English does make those distinctions and to be
careful about choices of wording and tone.   I also think those
of us who read such postings need to be sensitive to whether or
not we are sure about whether some comment is intentionally
disrespectful or obnoxious or whether it might be a
mis-expression or mis-translation of some other thought.   I
hope the analogy between that view of those who post and read
and the robustness principle is clear.

And, again, if we can concentrate on education rather than
punishment, it will help a lot, at least IMO.

    john

---

From: Randy Bush <[email-masked]>
Date: Sun, 12 Jun 2016 11:24:03 -0700

> 2: Don't be too easily annoyed."

actually, that was tom jennings of fidonet

randy

---

From: John C Klensin <[email-masked]>
Date: Sun, 12 Jun 2016 14:40:55 -0400

> actually, that was tom jennings of fidonet

Looks to me like a restatement of the robustness principle,
applied to human communications rather than protocols.  But,
yes, I thought Tom too; glad for confirmation.

    john

---

From: Masataka Ohta <[email-masked]>
Date: Mon, 13 Jun 2016 03:41:19 +0900

Andrew Allen wrote:

> And that is a very important distinction because if they did in fact
 > criminalize someone's status and not just their behavior then we could
 > not meet there.

As countries often criminalize (even though enforcement is practically
impossible) foreign behavior of foreign people, the distinction is not
important.

For example, the following article in Japanese penal code

http://www.japaneselawtranslation.go.jp/law/detail/?id=1960&vm=&re=
Article 2　This Code shall apply to anyone who commits one of the
following crimes outside the territory of Japan:

is referenced from cannabis control act of Japan.

Are there anyone who oppose to have IETF meetings in Japan, because
they use (precisely speaking, with the Japanese act, smoking itself
is not criminal but growing, carrying or receiving is) Marihuana at
home countries?

Anyway, even for those to judge international issues with, stupidly
enough, US domestic way of thinking, the following fact should be
enough to have IETF meetings at Singapore.

Joint Statement at the TPP Ministers Meeting in Singapore
https://ustr.gov/about-us/policy-offices/press-office/press-releases/2014/May/Joint-Statement-at-the-TPP-Ministers-Meeting-in-Singapore

						Masataka Ohta

---

From: Randy Bush <[email-masked]>
Date: Sun, 12 Jun 2016 11:44:00 -0700

> Looks to me like a restatement of the robustness principle

as tj will be visiting us next month, i can ask if he has clue to
derivations

randy

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Sun, 12 Jun 2016 17:11:00 -0500

Some quick clarifications, below, in-line

Regards,
Jordi

-----Mensaje original-----
De: ietf <[email-masked]> en nombre de John Leslie <[email-masked]>
Responder a: <[email-masked]>
Fecha: sábado, 11 de junio de 2016, 18:59
Para: Jari Arkko <[email-masked]>
CC: <[email-masked]>
Asunto: Re: Value and respect [Re: IETF 100, IAOC perspective]

>understand what behaviors will be so punished.

You may be missed this, but this has been done already several times in the last 11 years (if I’m correct, an average of 1 per year). As SaA I always provided one or several warnings (private and in the list) and if the behaviour, or the off-topic, keeps going on, I asked the secretariat to suspend posting rights. Is not something I like to do, but is my duty following BCP45/RFC3005. Literal text about that:

Inappropriate postings include:

    - Unsolicited bulk e-mail
    - Discussion of subjects unrelated to IETF policy, meetings,
      activities, or technical concerns
    - Unprofessional commentary, regardless of the general subject
    - Announcements of conferences, events, or activities that are not
      sponsored or endorsed by the Internet Society or IETF.

   The IETF Chair, the IETF Executive Director, or a sergeant-at-arms
   appointed by the Chair is empowered to restrict posting by a person,
   or of a thread, when the content is inappropriate and represents a
   pattern of abuse.  They are encouraged to take into account the
   overall nature of the postings by an individual and whether
   particular postings are an aberration or typical.  Complaints
   regarding their decisions should be referred to the IAB.

>> and that if warnings weren?t sufficient we should act.

Jari and myself talked before the warning, decided to issue the warning and ask to immediately stop a thread not because the thread itself, but because the unprofessional way it was being carried out.

>of RFC 3934. You probably are; but again, it can be read differently by

I’m acting as SaA, not WG chair.

>particular expressions of a personal opinion are NOT OK.

To make it clear. I’m fine with any opinion, I don’t care if it is not same opinion I may have, in any topic. Is a matter of respecting others with a professional behaviour.

>> the fact that reasonable people might disagree on these topics.

I think the meaning is that the restriction of posting right is not because the TOPIC, is because is being carried out in an unprofessional way, not respecting other’s families.

I may have failed in communicating this correctly, or even in acting too fast, but my understanding is that if I my position of SaA, I ask someone to stop with a clear warning, to avoid more people inflaming the thread (Jari and I got several formal complains), and in less than 2 hours you come back to the list asking why, instead of asking privately if you don’t understand why you got a warning, then I need to stop it just by following the rules, because that’s my job.

>disrespect of Jordi as a person. I _really_ wouldn't want his job!)

Thanks for that. Believe me, is not easy. But I need to follow rules, and rules are set by RFC3005. If somebody acts against this. I give a warning, and if he keeps going, just need to keep going with the rules and restrict posting rights.

I can mention a recent restriction, probably the last one I did. Someone was using the list for announcing a conference. I checked with Jari if he authorized it, was not the case; so I provided a warning and reminded all about RFC3005. The person continued after a few days to send the announcement again. I’ve no other choice that a PR-action.

Believe me, I don’t like it, but as said, is my duty.

There is always a balance between freedom of expression, following rules and respecting the others, and this is what we must do. If we don’t like it, we may need to work out a new version of RFC3005, stating a more clear process, how to educate people, so and so, but at the end, if people don’t respect the others, always there will be a need for actions.

---

From: Masataka Ohta <[email-masked]>
Date: Mon, 13 Jun 2016 14:18:04 +0900

JORDI PALET MARTINEZ wrote:

> You may be missed this, but this has been done already several times
 > in the last 11 years (if I’m correct, an average of 1 per year).
 > As SaA I always provided one or several warnings (private and
 >  in the list) and if the behaviour, or the off-topic, keeps going on,

I must say that that you did not answer my question:

    And, of rfc7154.

is quite unprofessional as SaA.

But, you finally give an answer. Comments below.

>     - Unprofessional commentary, regardless of the general subject

Unprofessional?

As for my expertise on international legal issues, I have been
doing research related to copyright in Japan, US and international
treaties for more than 30 years. I especially interested in "fair
use" and, with my theory, the fair use clause in US copyright act
is a guideline to arbitrate copyright and other rights including
basic human rights. Thus, my research covers basic human rights
and I know "The International Bill of Human Rights" defines
internationally agreed basic human rights.

A slot of my lecture at my University is dedicated to legal
issues related to ICT, including but not limited to, copyright.

I have given legal advices to lawyers and co-researchers several
times.

As for my expertise on international cultural issues, I was acting
as a chair of internationalization and localization WG of APCCIRN
(Asia Pacific Coordination Committee for Intercontinental Research
Networking), later renamed to APNG (Asia Pacific Networking Group),
to produce rfcs 1557 and 1992.

So, as a professional, I know international treatment of
"same sex marriage" and "smoking marihuana" is same, in
a sense that neither are basic human rights and may be
criminalized.

>    pattern of abuse.

You can make such judgement, only if you have professional expertise
on international legal and cultural issues.

Otherwise, your action is unprofessional only to disrespect me.

How is your expertise on them?

						Masataka Ohta

---

From: Jari Arkko <[email-masked]>
Date: Thu, 16 Jun 2016 00:58:24 +0300

We have been silent for a bit, but that was because I talked with Masataka.

We found agreement that for posts to the IETF mailing lists, there should be nothing that is impolite to any group of our participants, or could be misunderstood as being such. But of course, any discussion relating to meeting site selection criteria or priorities thereof is completely fine. We do not plan to employ any posting rights suspension for anyone at this point, but will of course continue to monitor discussions. I consider the case closed.

I hope that everyone on the list takes a moment to ensure their posts are as informative, constructive, and polite as possible. Thank you.

Jari (with Jordi)

---

From: Margaret Cullen <[email-masked]>
Date: Thu, 16 Jun 2016 08:58:32 -0400

Ohta-san,

> On Jun 9, 2016, at 2:58 AM, Masataka Ohta <[email-masked]> wrote:
> 

I have treated you with respect for many years, even when we have strongly disagreed about technical issues, but I find this statement personally offensive, and unacceptable.  The IETF has an anti-harassment policy that specifically forbids harassment based on race, gender, religion, age, color, national origin, ancestry, disability, sexual orientation, or gender identity. 

You can believe and say whatever you like in your private life, but in the IETF you need to behave in ways that are respectful of people of any race, gender, religion, age, color, nation origin, ancestry, disability, _sexual orientation, or gender identity_.  That is the stated policy and consensus of the IETF, regardless of whether it matches your personal views.

Margaret

---

From: Jari Arkko <[email-masked]>
Date: Thu, 16 Jun 2016 17:39:53 +0300

> You can believe and say whatever you like in your private life, but in the IETF you need to behave in ways that are respectful of people of any race, gender, religion, age, color, nation origin, an…

And in case it wasn’t already clear, I agree with what Margaret writes above. That is indeed the IETF policy.

Jari